<img src="/assets/img/avatars/{{ application.id }}.png" alt="user avatar" class="avatar" />
<span class="member-id">{{ application.id }}</span>
<caption class="inscription-date">
  Inscrit le :
  {{
    getDate() | dfnsFormat: 'dd MMM yyyy'
  }}
</caption>
